*{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

body{
    padding-left: 3%;
    padding-right: 13%;
}
/*******Primera sección barra horizontal******/
.content1{
    width: auto;
    height: 90px;
    left: 0;
    top: 0;
    position: static;
}

.div1{
    width: 50%;
    height: 90px;
    position: absolute;
    right: 0%;
    top: 0%;
    background-color: rgba(173, 216, 230, 0.3);
    filter: blur(4px);
}
/*Letras barra horizontal*/
.top{
    display: flex;
    align-items:baseline;
    width: 60%;
    height: 60px;
    top: 10px;
    right: 5%;
    position: absolute;
}
/*Apartado letras*/
.subdiv1{
    width: 20%;
    height: 18px;
    display: block;
}

.p1{
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    color: rgba(101, 102, 110, 0.7);
}
/*Apartado botón*/
.boton{
    width: 20%;
    height: 90%;
    background-color: blue;
    backdrop-filter: drop-shadow(14px);
}

.p2{
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    color: #fff;
}
/*Titulo vaccination*/
.subdiv2{
    display: flex;
    align-items: baseline;
    width: 20%;
    height: 20px;
    left: 8%;
    top:0;
    position:absolute;
}

.h4{
    color: blue;
    font-size: 120%;
}
/******Segunda sección contenido y enfermera******/
.content2{
    display: flex;
    align-items: baseline;
    width: 100%;
    height: 900px;
    left: 0;
}
/*Espacio titulo grande*/
.div2{
    width: 50%;
    height: 800px;
    padding: 3em 8%;
    position: absolute;
    box-sizing: border-box;
}

.divh1{
    display: flex;
    align-items: baseline;
    width: 60%;
    height: 35%;
    left: 18%;
    position: absolute;
}

.h1{
    font-size: 3.7em;
    color: rgba(33, 59, 109, 0.8);
    flex-grow: 0;
}
/*Triangulos*/
.triangulo1{
    width: 0;
    height: 0;
    border-top: 72px solid rgba(198, 221, 228, 0.2);
    border-right: 85px solid transparent;
    border-left: 85px solid transparent;
}

.t1posicion{
    top: 0%;
    left: 4%;
    position: absolute;
}
/*texto*/
.parrafo{
    display: flex;
    width: 80%;
    height: 60%;
    left: 3%;
    top: 30%;
    position: relative;
}

.p3{
    color: rgba(91, 111, 117, 0.6);
    font-size: 117%;
    font-weight: 500;
}

/*Box para enfermera*/
.div3{
    display: flex;
    align-items: baseline;
    width: 50%;
    height: 800px;
    right: 0%;
    position: absolute;
}

.img1{
    width: 100%;
    height: 100%;
}
/*Iconos amarillos y texto*/
.subdiv3{
    display: flex;
    align-items: baseline;
    width: 53%;
    height: 30%;
    left: 18%;
    top: 54%;
    position: absolute;
}

.esp1{
    width: 8%;
    height: fit-content;
}

.esp2{
    width: 42%;
    height: fit-content;
}

.img2{
    width: 54%;
    height: 74%;
}

.p4{
    font-size: 103%;
    color: rgba(59, 89, 145, 0.7);
    font-weight: bold;
}
/*triangulo de lado*/
.triangulo2{
    width: 0;
    height: 0;
    border-top: 9rem solid transparent;
    border-right: 7rem solid rgba(198, 221, 228, 0.2);
    border-bottom: 9rem solid transparent;
}

.t2posicion{
    top: 40%;
    right: 0%;
    position: absolute;
}
/*Schedule your vaccinations*/
.subdiv4{
    display: flex;
    align-items: baseline;
    width: 80%;
    height: fit-content;
    position: absolute;
    left: 18%;
    top: 70%;
}

.img3{
    width: 54%;
    height: 54%;
    filter: drop-shadow(3px 0px 8px rgba(59, 89, 145, 0.7));
}

.esp3{
    width: 90%;
    height: fit-content;
}

.texto1{
    font-size: 116%;
    font-weight: bold;
    color: rgba(33, 59, 109, 0.8);
}
/*Recuadro transparente*/
.recuadro{
    width: 75%;
    display: flex;
    flex-flow: row wrap;
    height: 120px;
    top: 73%;
    left: 12%;
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 10px 10px 50px rgb(164, 186, 192);
}

.divrec1{
    width: 23%;
    display: block;
    padding-left: 3%;
    box-sizing: border-box;

}

.divrecimg{
    width: 90%;
    display: flex;
    align-items: baseline;
    column-gap: 8%;
    margin-bottom: -30px;
}

.imgrec{
    width: 10%;
    height: 10%;
}

.texto2{
    color: rgba(91, 111, 117, 0.8);
    font-size: 123%;
    font-weight: 500;
}

.texto3{
    color: rgba(22, 39, 95, 0.781);
    font-size: 128%;
    font-weight: bold;
}

.divsub{
    width: 80%;
    height: 60px;
    background-color: rgb(30, 30, 218);
    padding: 10% 20%;
    margin-top: 18%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.divsub p{
    color: white;
    font-size: 110%;
    font-weight: 500;
    text-align: center;
}
/*Recuadro para logos*/
.divlogos{
    width: 80%;
    height: auto;
    top: 145%;
    left:12%;
    display: flex;
    position: absolute;
    align-items: baseline;
}

.divlogos div{
    width: 25%;
    padding: 3%;
}

.imglogo{
    width: 90%;
    height: auto;
    box-sizing: border-box;
    filter: opacity(20%);
}
/******Sección texto y cuadros transparentes*********/
.content3{
    width: 100%;
    height: 300px;
    left: 0;
    top: 175%;
    position: absolute;
    padding-left: 12%;
    padding-right: 13%;
    box-sizing: border-box;
}
/*Espacio para titulo y texto*/
.content3 div{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    width: 40%;
    height: auto;
    position: absolute;
}

.p5{
    color: rgba(33, 59, 109, 0.8);
    font-size: 280%;
    font-weight: bold;
    display: block;
}

.p6{
    color: rgba(91, 111, 117, 0.6);
    font-size: 117%;
    font-weight: 500;
    display: block;
}
/*Triangulo lado der*/
.triangulo3{
    width: 0;
    height: 0;
    border-top: 4.5em solid transparent;
    border-right: 4em solid rgba(198, 221, 228, 0.2);
    border-bottom: 4.5em solid transparent;
}

.t3posicion{
    top: 3%;
    right: 0%;
    position: absolute;
}
/*Sección de 4 recuadros transparentes*/
.content4{
    width: 74%;
    height: 200px;
    top: 216%;
    left: 15%;
    gap: 2px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
}

.content4 div{
    width: 25%;
    padding: 2%;
    flex-grow: 1;
    flex-basis: 16%;
    display: block;
    margin: 2%;
    border-style: solid;
    border-color: rgba(198, 221, 228, 0.2);
    box-shadow: 5px 10px 50px rgba(198, 221, 228, 0.2);
}

.img4{
    width: 19%;
    height: 14%;
}

.p7{
    font-size: 120%;
    font-weight: bold;
    color: rgba(33, 59, 109, 0.8);
}

.p8{
    font-size: 100%;
    color: rgba(91, 111, 117, 0.8);
}
/**********Sección persona cubrebocas y texto**********/
.content5{
    width: 97%;
    height: 800px;
    top: 256%;
    left: 3%;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    padding-top: 10%;
}

.div4{
    width: 50%;
    height: auto;
    left: 0%;
}

.div4 img{
    width: 100%;
    height: 100%;
}
/*Triangulo lado izq*/
.triangulo4{
    width: 0;
    height: 0;
    border-top: 5.5em solid transparent;
    border-left: 5.5em solid rgba(198, 221, 228, 0.2);
    border-bottom: 4.5em solid transparent;
}

.t4posicion{
    top: 3%;
    left: 0%;
    position: absolute;
}
/*texto*/
.div5{
    width: 35%;
    height: auto;
    right: 0;
    padding-left: 70px;
    padding-right: 10px;
}

.div5 button{
    width: 100%;
    height: auto;
    display: flex;
    background-color: #fff;
    border: 0px;
    box-shadow: 5px 10px 50px rgba(198, 221, 228, 0.2);
    font-size: 120%;
    font-weight: bold;
    color: rgba(33, 59, 109, 0.8);
    align-items: center;
    text-align: left;
    padding: 15px 32px;
}

.img5{
    width: 8%;
    height: 8%;
    padding-right: 20px;
}

.img10{
    width: 3%;
    height: 3%;
    padding-left: 37px;
}

.img11{
    width: 3%;
    height: 3%;
    padding-left: 163px;
}

.img12{
    width: 3%;
    height: 3%;
    padding-left: 125px;
}

.img13{
    width: 3%;
    height: 3%;
    padding-left: 117px;
}

.img14{
    width: 3%;
    height: 3%;
    padding-left: 30px;
}

.div5 div{
    box-shadow: 10px 10px 50px rgba(198, 221, 228, 0.2);
    padding-left: 60px;
    padding-right: 60px;
}

.p9{
    font-size: 97%;
    color: rgba(33, 59, 109, 0.6);
}
/********Sección texto y doctor*************/
.content6{
    width: 100%;
    height: 770px;
    top: 420%;
    right: 0;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    padding-top: 10%;
}
/*Texto*/
.div6{
    width: 40%;
    height: auto;
    left: 5%;
    padding-left: 10px;
    padding-right: 70px;
    position: relative;
}

.subdiv5{
    width: 80%;
    height: 200px;
    display: flex;
    left: 15px;
}

.columna{
    float: left;
    width: 40%;
    padding-right: 2px;
    padding-left: 2px;
    display: table;
    align-items: center;
    margin-top: 30px;
    border-color: rgba(91, 111, 117, 0.4);
}

.fila::after{
    content: "";
    clear: both;
    display: table;
}

.columna img{
    width: 20%;
}

.subdiv6{
    width: 150px;
    height: 40px;
    background-color: rgba(170, 194, 238, 0.4);
    align-items: center;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    color: rgba(33, 59, 109, 0.9);
}
/*Imagen doctor*/
.div7{
    width: 50%;
    height: 770px;
    right: 0;
    position: absolute;
}

.div7 img{
    width: 100%;
    height: 100%;
}
/*Segundo triangulo lado der*/
.triangulo5{
    width: 0;
    height: 0;
    border-top: 5.5em solid transparent;
    border-right: 4.5em solid rgba(198, 221, 228, 0.2);
    border-bottom: 5.5em solid transparent;
}

.t5posicion{
    top: 3%;
    right: 0%;
    position: absolute;
}
/*********Sección pie de página*********/
.content7{
    width: 100%;
    height: 280px;
    top: 580%;
    right: 0;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    padding-top: 2.5%; 
    background-color: rgb(221, 229, 253);
}
/*Vaccination*/
.div8{
    width: 14%;
    left: 10%;
    position: relative;
}

.p10{
    font-size: 140%;
    font-weight: bold;
    color: rgb(49, 49, 226);
}

.p11{
    font-size: 100%;
    color: rgba(101, 102, 110, 0.9);
}
/*Menú inferior*/
.div9{
    width: 40%;
    right: 0;
    padding-right: 30px;
    position: absolute;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
}

.subdiv7{
    width: 25%;
    display: block;
}

.subdiv7 p{
    font-size: 120%;
    font-weight: bold;
    color: rgb(32, 32, 102);
    padding-bottom: 5px;
}

.subdiv7 a{
    text-decoration: none;
    display: block;
    color: rgba(101, 102, 110, 0.9);
    padding-bottom: 20px;
}
/*Triángulo inferior*/
.triangulo6{
    width: 0;
    height: 0;
    border-right: 100px solid transparent;
    border-bottom: 105px solid rgb(198, 221, 228);
    border-left: 100px solid transparent;
}

.t6posicion{
    bottom: 0;
    right: 7%;
    position: absolute;
}